#*******************************************************************************
# E.S.O. - VLT project
#
# "@(#) $Id: syslog.conf.linux,v 1.78 2010/05/28 07:13:29 vltsccm Exp $"
#
# who       when        what
# --------  ----------  ----------------------------------------------
# wpirani  2005-09-21  added RCS keyword
# wpirani  2009-09-30  aligned with SL 5.3 /etc/syslog.conf

# Log all kernel messages to the console.
# Logging much else clutters up the screen.
#kern.*							/dev/console

# Log anything (except mail) of level info or higher.
# Don't log private authentication messages!
#
# Adding VLT definitions
#
*.info;mail,local1,local2,local3.none;news.none;authpriv.none;cron.none		/var/log/messages
local1.warning						/vltdata/tmp/logFile
local2.warning						/vltdata/tmp/logAuto

# The authpriv file has restricted access.
authpriv.*						/var/log/secure

# Log all the mail messages in one place.
mail.*							-/var/log/maillog


# Log cron stuff
cron.*							/var/log/cron

# Everybody gets emergency messages
*.emerg							*

# Save news errors of level crit and higher in a special file.
uucp,news.crit						/var/log/spooler

# Save boot messages also to boot.log
local7.*						/var/log/boot.log
